body
     {
     color: #000;
     background: #3f770c url("../images/back_osanri.jpg") no-repeat fixed 0% 80%;
     }

h1,h2,h3,#date,#footer,.schemes,.divider,.pullquote,.imagenav,.error,.menu,ul.vertical
     {
     color: #2d5509;
     background: transparent;
     }

a, .menu a:visited
     {
     color: #5F7da8;
     background: transparent;
     }

a:visited
     {
     color: #3C4e69;
     background: transparent;
     }
     
a:hover
     {
     color: #5F7da8;
     background: transparent;
     }

img
     {
     border: 1px solid #000;
     }

acronym, span.definition
     {
     border-bottom: 1px dashed #2d5509;
     }

blockquote
     {
     border-left: 5px solid #2d5509;
     }

#content
     {
     border: 1px solid #000;
     border-width: 0 0 1px 1px;
     color: inherit;
     background: #ffffe0;
     }

#latest, .pullquote
     {
     border: 2px solid #2d5509;
     border-width: 2px 0;
     }

.menu
     {
     border: 1px solid #2d5509;
     border-width: 1px 0;
     }
